<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo는 혹자들이 시대를 초월해서 가장 아름답다고 여기는 차들을 만들었습니다. \nAlfa Romeo의 차는 최고급 외형을 갖췄지만 합리적인 가격을 자랑합니다. " />
  <Key time="10.8" value="Alfa Romeo는 최초의 Automobile World Championship과 Formula One 레이스에서 \n우승함으로써 초창기 자동차 레이싱계의 지배적인 세력이었습니다. " />
  <Key time="20.1" value="또한 전문 레이싱에서 주로 쓰이던 가변밸브타이밍, 연료분사방식, 이중오버헤드캠 엔진을 \n양산형 도로 차량에 도입하는 혁신을 이뤘습니다." />
  <Key time="30.3" value="허나, Alfa Romeo는 역시 아름다움으로 유명합니다. 심지어 Henry Ford조차도 '길에서 Alfa Romeo가 지나가는 것을 보면, 난 모자를 벗어서 경의를 표한다'고 말한 적이 있습니다." />
  <Key time="40.9" value="레이싱에 열광하는 사람들은 곧잘 'Alfa Romeo를 소유하기 전까지는 진짜 자동차광이 아니다'\n라고 말합니다. 그렇지만 이 인기는 차 전문가에게만 국한되지 않습니다." />
  <Key time="50.0" value="Alfa Romeo Spider 특별판은 1967년의 고전 영화 '졸업'에 화려하게 등장한 것으로 \n영원히 대중문화 역사의 한 자리를 차지할 것입니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>